Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FNewPagesPerUserPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~NewPagesPerUser** [[Help:WikiPlugin|plugin]] lists all new pages
per month per user in the wiki.

== Usage ==
{{{
<<NewPagesPerUser arguments>>
}}}

== Arguments ==

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **userid**
|
| 0
|-
| **month**
|
| 0
|-
| **since**
|
| 0
|-
| **until**
|
| 0
|-
| **comments**
|
| 0
|-
| **links**
| Have a link to pages.
| true
|}

== Example ==

{{{
<<NewPagesPerUser links=0>>
}}}

<<NewPagesPerUser links=0>>

== Author ==
* [[Help:Reini Urban|Reini Urban]]

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
